glibmm 2.34.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- b
- g
- h
- m
- n
- o
- p
- s
- t
- v

### - b -

- BAD_DAY : Glib::Date
- BAD_JULIAN : Glib::Date
- BAD_YEAR : Glib::Date

### - g -

- gobject_ : Glib::Checksum , Glib::DateTime , Glib::KeyFile , Gio::SrvTarget , Glib::MatchInfo , Gio::DBus::InterfaceVTable , Glib::ValueBase , Glib::Error , Glib::VariantType , Glib::VariantIter , Glib::VariantBase , Glib::ValueArray , Gio::DBus::SubtreeVTable , Glib::TimeZone , Glib::OptionEntry , Glib::OptionContext , Glib::Module , Glib::IOChannel
- GOptionFlags : Glib::OptionEntry
- gparent_ : Glib::HelperList< T_Child, T_CppElement, T_Iterator >

### - h -

- has_ownership_ : Glib::OptionContext

### - m -

- m_flags : Gio::FileAttributeInfo
- m_name : Gio::FileAttributeInfo
- m_type : Gio::FileAttributeInfo

### - n -

- npos : Glib::ustring

### - o -

- obj_ : Glib::SignalProxyBase , Glib::PropertyProxy_Base
- object_ : Glib::PropertyBase
- owns_gobject_ : Glib::KeyFile

### - p -

- param_spec_ : Glib::PropertyBase
- property_name_ : Glib::PropertyProxy_Base , Glib::SignalProxyProperty

### - s -

- slot_dispatch_ : Gio::DBus::SubtreeVTable
- slot_enumerate_ : Gio::DBus::SubtreeVTable
- slot_get_property_ : Gio::DBus::InterfaceVTable
- slot_introspect_ : Gio::DBus::SubtreeVTable
- slot_method_call_ : Gio::DBus::InterfaceVTable
- slot_set_property_ : Gio::DBus::InterfaceVTable
- stream_in_ : Glib::StreamIOChannel
- stream_out_ : Glib::StreamIOChannel

### - t -

- take_ownership : Glib::MatchInfo

### - v -

- value_ : Glib::PropertyBase